<?xml version="1.0"?>
<ruleset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" name="Zoph" xsi:noNamespaceSchemaLocation="../../../phpcs.xsd">
   <description>Zoph coding standard</description>
   <arg name="tab-width" value="4"/>

   <rule ref="Generic.PHP.DisallowShortOpenTag"/>
   <rule ref="PSR2">
     <exclude name="PSR2.ControlStructures.ElseIfDeclaration.NotAllowed"/>
     <exclude name="Squiz.Functions.MultiLineFunctionDeclaration.BraceOnSameLine"/>
     <exclude "PSR2.ControlStructures.ElseIfDeclaration.NotAllowed">
   </rule>
</ruleset>
